body
{
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
    color: #333;
    background-color: white;
    position: relative;
	padding: 2em;
}

.rounded
{
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#glitch-now
{
    font-size: 12px;
    line-height: 14px;
    position: absolute;
    top: 20px;
    right: 20px;
    text-align: right;
	color: #666;
}

#footer
{
    position: relative;
    margin-top: 30px;
    padding: 0 100px;
    clear: both;
    font-size: 10pt;
    color: #666;
	text-align: center;
}

#content
{
    position: relative;
	margin: 0 auto;
    padding: 50px 100px;
    max-width: 1000px;
}

#title
{
	font-family:'VAG Rounded W01 Bold', 'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;	
	font-size: 40pt;
	text-align: center;
	margin-top: 1em;
}

h1
{
    font-size: 20pt;
    margin-bottom: 1em;
}

h2
{
    font-size: 16pt;
    margin-bottom: 1em;
}

p
{
    margin-bottom: 0.7em;
}

a,
a:visited 
{
    cursor: pointer;
	color: #666;
}

a:hover
{
	color: white;
	background-color: #666;
	text-decoration: none;
}

#gallery
{
    margin: 20px auto;
	text-align: center;
}

#main-image
{
    text-align: center;
    margin: 0 auto;
    clear: both;
}

#availability
{
    margin: 1em auto;
	text-align: center;
}

ul#navigation
{
	margin: 3em auto 1em;
	text-align: center;
}

ul#navigation li
{
	margin: 0 2em;
	padding: 0.2em 2em;
	display: inline;
	background: #666;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

ul#navigation li a,
ul#navigation li a:visited
{
	text-decoration: none;
	color: white;
	font-weight: bold;
}

ul#navigation li:hover,
ul#navigation li:hover a,
ul#navigation li a:hover
{
	color: white;
	background-color: #333;
}

#availability a:hover
{
	background-color: white;	
}

.product-name
{
    font-weight: 600;
}

.credit-line
{
    font-size: 12px; 
    color: #666;
    position: relative;
	margin: 2em auto;
    padding: 50px 100px;
    max-width: 1000px;
}